Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Thread: The Adventures of Tintin (not able to play on softmod)

  1. #1
    New Member
    Join Date
    Dec 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    The Adventures of Tintin (not able to play on softmod)

    Hi,
    I softmodded my Wii a very long time ago, so I'm kinda lost where I should look for a solution for my problem.
    Also I'm not playing that very often with my Wii anymore but I've won a copy of The adventures of Tintin and, as I expected, it didn't run. But I would really like to try it.

    I'm not running it from the official game channel as I'm afraid of bricking my Wii. (The channel also asks to update before running the game)

    I updated to Neogamma R9 beta52 with no luck. (Didn't change all the options, as I don't realy remember/understand what I'm doing.)

    The game is Pal.

    All I get is a green screen when running it from neogamma.

    Where should I look for a solution. And what more information do you need to be able to help me.

    I also suppose it's a bit early to ask as the game just released but you never know. Googling it is very hard as the information is very outdated and not very structured.

    Thanks in advance
    Bye

  2. #2
    Member
    WiiHacks Staff
    VWA
    Moderator
    Only Site Donators Can PM Staff
    playerkp420's Avatar
    Join Date
    Jan 2010
    Posts
    2,178
    Thanks
    223
    Thanked 489 Times in 428 Posts
    You should introduce yourself here. Then someone will greet you with a lot of helpful info. But it sounds like you need to update your softmod with mauifrog's softmod any wii guide. Don't skip the step to install priiloader as this will stop those pesky update messages. Basically follow that guide and don't skip anything.

  3. #3
    New Member DrewKrewUK's Avatar
    Join Date
    Dec 2011
    Location
    United Kingdom
    Posts
    9
    Thanks
    0
    Thanked 4 Times in 3 Posts
    I just tried this game and it worked perfectly on my United Kingdom soft-modded Wii running v3.2E firmware and using WiiFlow 3.0 r417 and D2X cIOS v7.
    I agree with the fact it sounds like your softmods are well out-of-date, so i strongly advise using WiiFlow USB loader (or similar) with D2X cIOS pack.
    D2X is a great cIOS set aimed at giving the user 99.9% compatibility and can be installed as a pre-configured set of wads. Once installed a usb loader such as WiiFlow 3.0 can automatically select the best cIOS base from the D2X v7 set and load accordingly.
    Makes for an easy to use setup... you can google wiiflowiki if i remember right to get the best site up for guiding you to upgrade to D2X cIOS v7 and WiiFlow new releases. Be careful not to land on the old WiiFlow site that if i remember right, only had WiiFlow 1.1 on and 2.2 beta.
    If you want to run from disc channel then i can only reccommend DarkCorp v1.1 full (again a google on this should get you going) as this updates all your cIOS files for playing from disc from disc channel in the wii main menu.
    Only soft-mod if you are confident you understand what you are doing etc ;-)

  4. #4
    Member
    WiiHacks Staff
    VWA
    Moderator
    Only Site Donators Can PM Staff
    playerkp420's Avatar
    Join Date
    Jan 2010
    Posts
    2,178
    Thanks
    223
    Thanked 489 Times in 428 Posts
    Quote Originally Posted by DrewKrewUK View Post
    I just tried this game and it worked perfectly on my United Kingdom soft-modded Wii running v3.2E firmware and using WiiFlow 3.0 r417 and D2X cIOS v7.
    I agree with the fact it sounds like your softmods are well out-of-date, so i strongly advise using WiiFlow USB loader (or similar) with D2X cIOS pack.
    D2X is a great cIOS set aimed at giving the user 99.9% compatibility and can be installed as a pre-configured set of wads. Once installed a usb loader such as WiiFlow 3.0 can automatically select the best cIOS base from the D2X v7 set and load accordingly.
    Makes for an easy to use setup... you can google wiiflowiki if i remember right to get the best site up for guiding you to upgrade to D2X cIOS v7 and WiiFlow new releases. Be careful not to land on the old WiiFlow site that if i remember right, only had WiiFlow 1.1 on and 2.2 beta.
    If you want to run from disc channel then i can only reccommend DarkCorp v1.1 full (again a google on this should get you going) as this updates all your cIOS files for playing from disc from disc channel in the wii main menu.
    Only soft-mod if you are confident you understand what you are doing etc ;-)
    Please don't recommend darkcorp to a new user. It overwrites all of your IOS on your Wii and is not needed. Also it should not be used unless you have bootmii installed as boot2 and a nand backup.

    The d2x cIOS will probably work to get his game to work, but I suggested Mauifrog's guide because it does not just install d2x, but it also will update all IOS/cIOS and will installed much needed brick protection, and block updates.

  5. #5
    New Member
    Join Date
    Dec 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    If I understand correctly, i need to follow this guide: http://www.wiihacks.com/recommended-...d-any-wii.html

    It clearly says "any wii" but what do they mean with "works with 4.3u/e/j/k"

    I've looked a bit deeper and my wii settings menu says in the top right "Ver. 4.0E" Is this ok to follow the guide?

    Other info I found:
    In homebrew channel when pushing the home button I get in the right top corner: "1.0.6" and "IOS61 v19.26"
    When I start neogamma the information at the bottom says: "NeoGamma R9 b52, IOS249 (Rev 14)"

    And I while back I remember I did something to get New super mario bros working and that works. (If that's of any use).

    Just asking to be sure, mostly the "Ver. 4.0E" bothers me...

    Thanks again in advance.

  6. #6
    New Member
    Join Date
    Dec 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I started reading through the guide. I hope it's this one: http://www.wiihacks.com/recommended-...d-any-wii.html

    Ok, It says "Any Wii" but after that it says "Works with 4.3u/e/j/k" What does this mean?

    I've looked a bit deeper and in my Wii Settings menu it says in the top right corner: "Ver. 4.0E" Is it ok to follow the guide?

    Other info I found when looking deeper that might be useful:

    When pressing the home button in the Homebrew channel it says in the top right corner: "1.0.6" and "IOS61 v19.26"
    In neogamma it says at the bottom: "NeoGamma R9 b52, IOS249 (Rev 14)"
    Also, a while back I did something to get New Super Mario Bros working, it worked. Don't remember what but I though it might be useful information.

    Don't know what all this means but I tried to give more info than in my first post.

    Will the guide overwrite everything or do I have to remove something first (e.g. my current HBC or neogamma)?

    What mainly bothers me is the "Ver. 4.0E". Can you give me green light that it's shouldn't be a problem?
    I'll wait for your answer.
    Meanwhile I'll read further on through the full guide in detail.

  7. #7
    New Member
    Join Date
    Dec 2011
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I finally did the update. Everything seems to have installed just fine.
    Only thing: I can't get to play the game. Now, instead of a green screen, I get the "wristband warning" but it's seems to get stuck there. I can't do anything. I have to hard reboot (hold power button) every time to try again.
    The "game icon" on the normal disc channel does show the game now, instead of the update warning.

    Tried to google the problem but couldn't find any solution. Thanks in advance.

  8. #8
    New Member
    Join Date
    Jan 2011
    Location
    Indonesia
    Posts
    38
    Thanks
    20
    Thanked 0 Times in 0 Posts
    i played on ntsc version, but always freeze on the game after autosavethere is no option to disable autosave
    I'm not good in english, so forgive me if I wrote the wrong word

  9. #9
    New Member
    Join Date
    Apr 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    What Next

    I haev updated my wii and still cannot get Tintin to play... I am loading the game from disc. I get passed the green screen and it then just hangs and I end up having to do a hard reset.

    Please help.

    cheers

  10. #10
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Game Master
    cjizzle's Avatar
    Join Date
    May 2009
    Location
    Southeast Ohio
    Posts
    6,232
    Thanks
    1,460
    Thanked 2,579 Times in 1,902 Posts
    Post a syscheck. Guide for syscheck is in my sig.

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •